View Issue Details

IDProjectCategoryView StatusLast Update
0003106Ham Radio DeluxeBugpublic2019-02-24 15:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.184 
Target VersionFixed in Version6.5.0.196 
Summary0003106: "HRD Satellite List.txt" file in program files Satellites directory isn't used
DescriptionThe product installs a file named "HRD Satellite List.txt" into the Satellites directory in product's Program Files directory.

As far as I can tell, this file isn't used and should be removed.
Steps To Reproduce1) Run HRD setup. Fine to examine an existing install, if you think it's pretty clean.
2) Navigate to the product install directory. Usually, that's "C:\Program Files (x86)\HRD Software LLC\Ham Radio Deluxe".
3) In that directory, look for the "Satellites" directory

BUG#1) That directory contains a file named "HRD Satellite List.txt", which isn't used by the application
TagsNo tags attached.
ModuleSatellite Tracking
Sub-ModuleInstall
Testing Beta Successful

Activities

K7ZCZ

2019-02-16 16:25

administrator   ~0007412

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4827

WA9PIE

2019-02-19 23:44

administrator   ~0007436

Validated

Issue History

Date Modified Username Field Change
2019-01-26 12:45 K7ZCZ New Issue
2019-02-16 16:25 K7ZCZ Assigned To => K7ZCZ
2019-02-16 16:25 K7ZCZ Status new => resolved
2019-02-16 16:25 K7ZCZ Resolution open => fixed
2019-02-16 16:25 K7ZCZ Note Added: 0007412
2019-02-19 19:07 K7ZCZ Fixed in Version => 6.5.0.194
2019-02-19 23:44 WA9PIE Status resolved => closed
2019-02-19 23:44 WA9PIE Description Updated View Revisions
2019-02-19 23:44 WA9PIE Testing Not Started => Beta Successful
2019-02-19 23:44 WA9PIE Note Added: 0007436
2019-02-24 14:36 WA9PIE Fixed in Version 6.5.0.194 => 6.5.0.196
2019-02-24 15:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe